{
	"name": "form/local/input/production_order/production_order1/query.json",
	"table": [
		{
			"table": "production_order",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pro.json_data.production_order_number",
		"pro.product_id",
		"pr.product_id",
		"pro.company_id",
		"pro.json_data.delivery_date",
		"pro.row_number",
		"pro.production_order_id",
		"pr.name",
		"pro.json_data.stock_event",
		"pro.sales_order_id",
		"pro.sales_order_row",
		"pro.drawing_number",
		"pro.json_data.partial_delivery_number",
		"pro.json_data.in_report",
		"pro.production_order_state",
		"pro.json_data.type",
		"pro.json_data.pricing_state",
		"pro.json_data.sales_price__unit",
		"pro.json_data.purchase_order_id",
		"pro.amount_to_produce",
		"pro.produced_amount",
		"pro.remaining_amount",
		"pro.json_data.start_week",
		"pro.json_data.start_date",
		"pro.failed_amount",
		"pro.json_data.est_finish_week",
		"pro.json_data.est_finish_date",
		"pro.json_data.critical_end_date",
		"pro.json_data.act_finish_week",
		"pro.json_data.actual_end_date",
		"pro.json_data.critical_delayed_end_date",
		"pro.json_data.start_time",
		"pro.json_data.finished_work_phase",
		"pro.json_data.critical_real_end_date",
		"pro.json_data.est_finish_time",
		"pro.json_data.critical_start_date",
		"pro.json_data.critical_start_time"
	],
	"query": [["pro.record_id", "=", "record_id"]],
	"limit": 1
}
